<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <form name="f" action="ejercicio15.php">
                numero<input type="text" name="nombre" value="" />
                <input type="submit" value="Enviar" name="boton" />                
            </form>
        </div>
    </body>
</html>
